BEGIN
    EXECUTE IMMEDIATE 'DROP SEQUENCE SEQ_LOG';
EXCEPTION
   WHEN OTHERS THEN
      RETURN;
END;
;/
CREATE SEQUENCE "SEQ_LOG" 
MINVALUE 1 MAXVALUE 999999999999999999999999999 INCREMENT BY 1 START WITH 100001 CACHE 20 NOORDER NOCYCLE ;/
